Subject: Draft animals--free bulletin

From: [email-masked] (EWhiteVHP)
Date: 15 Jun 1995 12:12:55 -0400

Don't know if or when Gail will join the draft-horse discussion, but she
passed this information to me for you:

The USDA office for Small Scale Agriculture just issued a bulletin
(written by Gail) on draft animal resources. Called "Draft Animals" it
covers horses, mules, oxen and even a bit on goats and dogs. It's
available free from
Bud Kerr, Director USDA-OSSA.
His internet address is [email-masked].
I can't tell you if he will send the bulletin electronically. He usually
asks people to type their snail mail address so he can  clip it and tape
it to the envelope.

Also, you should check out "Rural Heritage" magazine.
281 Dean Ridge Ln, Gainesboro TN 38562-5039. Telephone/FAX 615-268-0655.

Elaine White (who doesn't know the first thing about draft horses--simply
serving as a go-between). Good luck!